Documentation Index
Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
Use this file to discover all available pages before exploring further.
GET /sites
返回当前认证用户通过生成请求创建的全部站点。响应
站点对象数组。
站点总数。
curl -X GET https://api.llmgenerator.com/api/v1/sites \
-H "Authorization: Bearer YOUR_API_KEY"
{
"sites": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"status": "completed",
"fileUrl": "https://api.llmgenerator.com/api/v1/file/550e8400-e29b-41d4-a716-446655440000",
"fullTextUrl": "https://api.llmgenerator.com/api/v1/file/550e8400-e29b-41d4-a716-446655440000?full=true",
"createdAt": "2026-01-15T10:00:00.000Z",
"updatedAt": "2026-01-20T14:30:00.000Z"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"url": "https://another-example.com",
"status": "completed",
"fileUrl": "https://api.llmgenerator.com/api/v1/file/660e8400-e29b-41d4-a716-446655440001",
"fullTextUrl": null,
"createdAt": "2026-01-10T08:00:00.000Z",
"updatedAt": "2026-01-10T08:15:00.000Z"
}
],
"total": 2
}
列出当前用户的全部站点。
Documentation Index
Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.llmgenerator.com/api/v1/sites \
-H "Authorization: Bearer YOUR_API_KEY"
{
"sites": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"status": "completed",
"fileUrl": "https://api.llmgenerator.com/api/v1/file/550e8400-e29b-41d4-a716-446655440000",
"fullTextUrl": "https://api.llmgenerator.com/api/v1/file/550e8400-e29b-41d4-a716-446655440000?full=true",
"createdAt": "2026-01-15T10:00:00.000Z",
"updatedAt": "2026-01-20T14:30:00.000Z"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"url": "https://another-example.com",
"status": "completed",
"fileUrl": "https://api.llmgenerator.com/api/v1/file/660e8400-e29b-41d4-a716-446655440001",
"fullTextUrl": null,
"createdAt": "2026-01-10T08:00:00.000Z",
"updatedAt": "2026-01-10T08:15:00.000Z"
}
],
"total": 2
}
此页面对您有帮助吗?